charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {list-style: none;}

body {
	font-family: 'Abel', sans-serif;
	background: #5d2b4e url(img/bgb.jpg);
	color: #222;
	margin:0px;
}
h1 { font-size: 1.6em;} h2 { font-size: 1.3em; margin: 0; padding:0;} 
/*Sectiuni Pagina*/
#cover { width: 100%; height:528px; background: transparent url(img/bgc.png) repeat-x; padding:7px 0; border-top: 3px solid #eeeaea;  position:absolute; top:50%;	margin-top:-285px; border-bottom: 3px solid #eeeaea; }

/*header*/
/*Meniu CSS*/
#menu2 {
	width: 180px;
	float:left;
	height: 528px;
	margin-left: 1px;
	border-right: 0px #fe7e0a solid;
	padding-top:0;
}
ul#nav,ul#nav li {
list-style-type:none;
margin:0;
padding:0
}
ul#nav {
	margin-left: 0px;
	float:left;
	width: 56px;
}
ul#nav li {
float: left;
width: 56px;
text-align: center;
}
ul#nav a {
text-decoration: none;
color: #fff;
display: block;
padding: 13px 0 0 0;
font-family: 'Abel', sans-serif;
text-align:center;
font-variant:small-caps;
line-height: 1.2em;
}


a#home { height:320px; margin: 1px;background:#05456b;font-size:1.3em; margin-left:0px; color:#FFF;}
a#what { height:180px;margin: 1px;background:#075482;font-size:1.3em; margin-top:0px;margin-left:0px; }
a#serv { height:220px; margin: 1px;background:#05456b; font-size:1.2em;margin-left:0px; }
a#ref { height:280px;margin: 1px;background:#075482;font-size:1.3em;margin-top:0px; margin-left:0px; }
a#part { height:270px; margin: 1px;background:#05456b;font-size:1.2em; margin-left:0px; }
a#cont { height:230px;margin: 1px;background:#075482;font-size:1.3em; margin-top:0px;margin-left:0px; }
ul#nav a:hover {
    background: #136495;
	color: #f3f2f2;
}
ul#nav li.activelink a{color:#fff; background:#136495;}
ul#nav li.activelink a:hover {
	background:#136495;
	color: #f3f2f2;
}	

/*Continut*/
#container {
	width:1100px;
	height:550px;
    margin: 0 auto;
	padding: 0;
	border-left: 10px transparent solid;
	border-right: 0px #fe7e0a solid;
}
#containerm {
	width:980px;
	height:550px;
    margin: 0 auto;
	padding: 0;
	border-left: 10px transparent solid;
	border-right: 0px #fe7e0a solid;
}
     /*Stinga*/
#cont_left {
	width: 177px; height: 528px; background: url(img/bgl.jpg); float:left;}
	
.logo  {margin:130px 0 0 0;}
.bscrd {margin:200px 0 0 24px; color:#FFF; } 
.nomrg {margin:0px; padding:0px;}
.fcb {margin:6px;}
#cont_left a { color:#FFF;}
   /*Stinga Mic*/
#cont_leftm {
	width: 57px; height: 528px; background: url(img/bgl.jpg); float:left;}
	 /*Centru*/
#cont_main {
	width: 741px;
	height: 518px;
	float:left;
	padding: 10px 0 0px 0px;
	background: #f7f3f3 url(img/bgcm.jpg);

}
#cont_main h1 {	letter-spacing: 1px; font-size: 2em; font-weight: bold; color: #b22b00; margin: 15px 0 26px 20px; padding: 0 0 0 50px; line-height: 34px; background: url(img/logox7.png) left center no-repeat;}
#cont_main h1 img {margin-right: 14px;}

#cont_main h2 {	font-size: 1.2em;letter-spacing: 1px;color: #b22b00; margin:0 0 0 20px; background: url(img/logox7m.png) left center no-repeat; padding: 0 0 0 30px;}
#cont_main h4 {	font-size: 1.3em;letter-spacing: 1px;color: #b22b00; margin: 10px 0 10px 20px;}
.red {color:#b22b00; font-weight:bold;}
.vrt { line-height: 40px;}
h6 { float:left; margin:10px 6px 0px 20px; font-size:2.5em; color:#b22b00; line-height:1em;}
#cont_main p {font-size: 1em;text-align: justify;margin: 10px 20px 0 20px;}

#colst { width: 365px; float:left;} 
#coldr { width: 365px; float:right; border-left: 1px dotted #666;}
#portof { background:#000; width:708px; margin:0 auto; height: 426px}
		/*C Dreapta*/
#cont_right {
	width: 270px;
	height: 410px;
	float: right;
	margin: 22px 20px 0 0;
	padding: 26px 0 0 0;
	background: url(img/bgcr.jpg) no-repeat;
}

#cont_right h1 {color:#f0f0f0;text-align:center;text-transform:uppercase;}

#cont_right img {margin: 4px;}

			/*FOOTER*/
#ft {
clear: both;
width:990px;
height:44px;
background: url(img/bgf.png) top left no-repeat;
margin: 0px auto 0px auto;
color: #000;

}

#ft h1 {margin: 0px 0px;padding: 18px 0 0 30px;	font-size: small;text-align:left;float:left;font-weight: normal;}
#ft h2 {margin: 0px 0px;padding:18px 40px 0 0px;font-size: small;text-align:center;	float:right;}
#ft a {color: #fff;font-variant:small-caps;font-weight: normal;}
#ft a:hover {text-decoration:underline;color: #f9f98f;}

/*meniu cu hover imagini*/	
#menu {
	width:990px;
	height:60px;
	margin: 0 auto 0px auto;
}

ul.cssmenu {
	list-style: none;
	padding: 0px;
    margin: 0 ; 
	}

.displace {
	position: absolute;
	left: -5000px;
	}

ul.cssmenu li {
	float: left;
	}

ul.cssmenu li a {
	display: block;
	width: 165px;
	height: 60px;
	background: url('img/menu1.png') center;
	}

/**	Normal Links*/
ul.cssmenu li.ad a {
	background-position: 0 0;
	}
ul.cssmenu li.tut a {
	background-position: -165px 0;
	}
ul.cssmenu li.prod a {
	background-position: -330px 0;
	}
ul.cssmenu li.wl a {
	background-position: -495px 0;
	}
ul.cssmenu li.ph a {
	background-position: -660px 0;
	}
ul.cssmenu li.gu a {
	background-position: -825px 0;
	}
/**	Hover Links*/
ul.cssmenu li.ad a:hover {
	background-position: 0px -60px;
	}
ul.cssmenu li.tut a:hover {
	background-position: -165px -60px;
	}
ul.cssmenu li.prod a:hover {
	background-position: -330px -60px;
	}
ul.cssmenu li.wl a:hover {
	background-position: -495px -60px;
	}
ul.cssmenu li.ph a:hover {
	background-position: -660px -60px;
	}
ul.cssmenu li.gu a:hover {
	background-position: -825px -60px;
	}		
			/*Text & Altele*/
blockquote {
font-weight : 500;
color : #222;
margin-left: 150px;
}
.small a {
color: #777;
font-size: 0.9em;
}
.big {
font-weight: bold;
font-size: 1.4em;
color: #000;
}
.cent {
text-align:center;}
.brdr {
border-top:1px #ccc solid}

br { clear: left; }

.indent {
padding: 20px 0 0 50px;}
 
			/*Linkuri*/
a img {
border: none;
}
a:link, a:visited {
color : #7F1F00;
background : none;
font-weight:bold;
text-decoration : none;
}
a:hover {
	text-decoration : underline;
	color : #2A0000;
	background : none;
}
/*Text& Altele*/


/*Imagini*/
.imgleft {
float: left;
margin: 14px 14px 14px 14px;
padding: 0px;
border: 3px #e3e3e3 solid;
}
.imgright {
float: right;
margin: 0px;
padding: 0px;
}

#peste {position: absolute ; top: 276px;  right:0px; z-index: 10;}

img.pozecasute {
	height: 110px;
	padding: 10px;
	margin: 10px 20px 10px 10px;
	border-style: solid;
	border-color: #D4BFAA;
	border-width: 5px;
	float:left;
}

.clearer {
	clear: both;
	line-height: 0px;
	font-size: 0px;
	}
img.centr {
    display: block;
    margin-left: auto;
    margin-right: auto 	;}

.highlightit img{
border: 1px solid #999;
text-decoration:none;
height:25px;
padding:2px;
float:left;
}

.highlightit:hover img{
border: 1px solid #222;
height:29px;
padding:0px;!
}

.highlightit:hover{
color: #333333;
border-width: 0px;
}

/*Formulare*/
form {
	padding: 0px 0 0 30px;
	color:#7F0000;
	font-size:1em;
}

input {
width: 300px;
padding:3px;}

textarea {
width: 300px;
padding:3px;}

.input {
    border: 1px solid #666;
    background: #fcfcfc;
}
.button {
    border: 1px solid #006;
    background: #fba273; width: 100px;
}

.submit { width: 80px;}
